{
  "name": "My Website",
  "slug": "my-website",
  "description": "",
  "created_at": "2026-05-17T13:53:12",
  "page_tree": {
    "root": [
      {
        "name": "fold.html",
        "title": "Fold",
        "type": "file"
      },
      {
        "name": "about-final.html",
        "title": "About Final",
        "type": "file"
      },
      {
        "name": "index.html",
        "title": "Index",
        "type": "file"
      },
      {
        "name": "my-page.html",
        "title": "My Page",
        "type": "file"
      },
      {
        "name": "my-page3.html",
        "title": "My Page3",
        "type": "file"
      },
      {
        "name": "my-page4.html",
        "title": "My Page4",
        "type": "file"
      },
      {
        "name": "subfolder",
        "title": "Subfolder",
        "type": "folder",
        "children": [
          {
            "name": "subfolder/subpage-title.html",
            "title": "Subpage Title",
            "type": "file"
          }
        ]
      },
      {
        "name": "temp",
        "title": "Temp",
        "type": "folder",
        "children": [
          {
            "name": "temp/my-page5.html",
            "title": "My Page5",
            "type": "file"
          },
          {
            "name": "temp/new.html",
            "title": "New",
            "type": "file"
          },
          {
            "name": "subsubfolder",
            "title": "Subsubfolder",
            "type": "folder",
            "children": [
              {
                "name": "temp/subsubfolder/myname.html",
                "title": "Myname",
                "type": "file"
              }
            ]
          }
        ]
      },
      {
        "name": "test.html",
        "title": "Test",
        "type": "file"
      }
    ]
  },
  "updated_at": "2026-05-26T04:12:23"
}